package com.liang.WT.service;

import com.liang.WT.entity.ProjectEntity;

import java.util.List;
import java.util.Map;

/**
 * @Author ly
 * @Date 2025/3/27 17:02
 * @Version 1.0
 */
public interface PrjProjectService {

    /**
     * 新增数据
     * @param project
     * @return
     */
    int add(ProjectEntity project);

    /**
     * list
     * @param map
     * @return
     */
    List<ProjectEntity> list(Map map);

    /**
     * 修改项目数据
     * @param project
     * @return
     */
    int update(ProjectEntity project);


}
